Quick question about updating

Discussion in 'Wii - Hacking' started by blktiger527, Dec 17, 2009.

Dec 17, 2009
  1. blktiger527
    OP

    Newcomer blktiger527 Newbie

    Joined:
    Apr 13, 2009
    Messages:
    7
    Country:
    United States
    Hey guys its been a while since iv touched my wii,...college has taking up all my time =[...

    But now i have a one month break! so i wanna start playing some wii =)

    Iv been reading online about all the new system updates and usbloaders and all the good stuff and i just wanted to know some things

    right now I have this installed
    firmware version 3.1U
    cIOS rev 10
    usbloader 1.1

    btw I did all my softmoding when usbloader came out ... i have a modchip installed (d2pro) so i only did it for usbloader

    sooo what i want to know is should i upgrade to the newest cIOS (I think its rev14) and should i update my system menu to 4.0 or 4.1 (I know that 4.2 is bad)

    I wanna backup and play the new call of duty game and need for speed nitro

    so do i need to upgrade or should i just stick with what i got rite now?

    Thanks a lot for all the help guys, and that includes helping me softmod like 5-6 months ago
     
  2. WalkerOfTheDay

    Member WalkerOfTheDay GBAtemp Advanced Fan

    Joined:
    Oct 10, 2008
    Messages:
    848
    Country:
    Netherlands
  3. blktiger527
    OP

    Newcomer blktiger527 Newbie

    Joined:
    Apr 13, 2009
    Messages:
    7
    Country:
    United States
    Ok so I read the guide u linked me and I read the Noob Starter Guide from head to toe and im pretty sure i know what i can and can not do... can someone please confirm if this works rite:

    right now I have this installed:

    system menu 3.1
    cIOS rev 10
    HBC 1.1 (i think its that version)
    usbloader 1.1 by waninkoko



    so what I am going to do:

    1. HBC asks me to update whenever i launch it, usually i ignore it but this time i wont, so i will let it update and install the latest version of HBC as well as bootmii
    2. after installing boot mii, i should make a nand backup, im pretty sure i can install on boot2 since my wii is around 2 years old so hopefully i wont need preloader
    3. then run the v4.2 safe updater by zektro found in this guide: http://gbatemp.net/index.php?showtopic=184057
    4. now i should be good to go, and can place usb loader in my sd card apps folder to load usb loader and play my backups

    can anyone tell me if i will have to reinstall the HBC after running the safe updater, and also i do not have to use the trucha bug restorer mod because I am on v3.1 as of now, right??

    also, is it worth upgrading? the main thing i am worried about it lack of compatibility with games... if 3.1 is compatible with all the newer games then i dont think im going to upgrade.
     
  4. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    You will not have to reinstall HBC after the upgrade.

    If you use the safe up grader you will not have to use trucha bug restorer because the safe updater will not touch your current ios files,but if you update through nintendo then you will have to use trucha bug restorer at some point.


    Only thing 3.1 will not be compatible with is the sd card menu which allows you to play wii ware and virtual console games from a sd card.

    That feature is only available on 4.0 and above.

    3.1 will work for any games as long as you have the necessary ios file required by the game.

    You can use Dop-Ios Mod V9 to update all your ios files.

    EDIT: I would also update your Cios to Rev14 and you should also install Hermes Cios V4 of 222 AND 223

    Check out the guides at the top of the board for more info or check out the links in my sig for more detailed info.
     
  5. blktiger527
    OP

    Newcomer blktiger527 Newbie

    Joined:
    Apr 13, 2009
    Messages:
    7
    Country:
    United States
    how will i know if i have the required iso to play the game? and if i find the iso i need i can install just that iso using dop-ios mod right? i also read that any iso ending in 0 is likely being used for the system menu so i am guessing that the iso required by any game will not end in 0, so i wont have to worry about updating my system menu.
     
  6. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    If your missing ios files you can install them with dop ios mod v9 or wad manager if you have the wad file of the ios you need.


    Dop-ios mod v9 is the best method but it does require wifi connection.

    It will show you the current installed version of your ios file and then show you if there is a newer version available and will let you install it as well as trucha bug it if possible.


    If you don't have wifi available then i would suggest downloading NUSD and wad manager.NUSD will download the ios files for you on your computer and pack them into a wad and then you can use wad manager to install the wads.

    Check out the links in my sig for more info and also to download any of the mentioned apps.
     
  7. blktiger527
    OP

    Newcomer blktiger527 Newbie

    Joined:
    Apr 13, 2009
    Messages:
    7
    Country:
    United States
    i do have wifi so i wont be needing to use NUSD to download any ios files

    so what im going to do now is just get my new games make a backup of them and then see if they work with whatever i have already in my wii and if it doesnt then i will just use the v4.2 safe upgrader to upgrade.

    following the 4.2 upgrade i shouldnt have any compatibility issues with any new game right?

    thanks for all the help, i really appreciate it.

    edit: also how will i know if my game is not compatible, it would crash the second i start to load it from usbloader right? or would it give me a compatibility message or ask me to upgrade?

    thanks agian
     
  8. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Game will probably just crash.

    You will see some games give a green or blue screen with ERROR 001 or ERROR 002 but that different and will require different settings inside the loader your using.
     

Share This Page